
PENGADIAN EMAS - Bug #14798

ANDROID[EMAS][REGISTRATION][Gold Purchase Minimum Pembelian Gram] UI Issue ###8810

17 November 2022 01:09 PM - yap chekying

Status: Closed Start date: 17 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

Click Link XD to get detail page specifications

link

1.

Issue: Incorrect Font thicknesses, alignment and Text sizes

Expectation: Adjust the font thicknesses, alignment position and text sizes accordingly (please match the examples in XD)

2.

Issue : Incorrect warning text color

Expectation: Please match the text color as referred in XD link

History

#1 - 17 November 2022 01:24 PM - yap chekying

- Subject changed from ANDROID[EMAS][REGISTRATION][Gold Purchase Minimum Pembelian Gram] UI Issue to

ANDROID[EMAS][REGISTRATION][Gold Purchase Minimum Pembelian Gram] UI Issue ###8810

#2 - 21 November 2022 02:49 PM - aiman baharum

- % Done changed from 0 to 100

#4 - 21 November 2022 08:14 PM - aiman baharum

- Assignee changed from aiman baharum to Dwi Dwi

#5 - 21 November 2022 11:06 PM - yap chekying

- Status changed from New to Resolved

#6 - 22 November 2022 12:02 PM - Dwi Dwi

- File WhatsApp Image 2022-11-22 at 10.59.24 AM.jpeg added

- Status changed from Resolved to Pending Close

- Assignee changed from Dwi Dwi to yap chekying

#7 - 22 November 2022 10:10 PM - yap chekying

- File 8810.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to aiman baharum

Aiman, added issue 3
3.

Issue : No IDR amount displayed

Expectation: Even when the inserted amount 0, the converted amount on the other field needs to be displayed

#8 - 22 November 2022 10:46 PM - aiman baharum

- % Done changed from 100 to 0

#9 - 24 November 2022 01:59 PM - aiman baharum

- % Done changed from 0 to 100

#10 - 24 November 2022 11:40 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

#11 - 25 November 2022 10:43 AM - yap chekying

- Assignee changed from yap chekying to Dwi Dwi

#12 - 25 November 2022 11:51 AM - Dwi Dwi

- File WhatsApp Image 2022-11-25 at 10.50.03 AM.jpeg added

- Status changed from Assigned to Pending Close

#13 - 25 November 2022 12:16 PM - yap chekying

- Assignee changed from Dwi Dwi to yap chekying

#14 - 07 December 2022 12:32 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8810.png 137 KB 17 November 2022 yap chekying

WhatsApp Image 2022-11-22 at 10.59.24 AM.jpeg 64.5 KB 22 November 2022 Dwi Dwi

8810.png 109 KB 22 November 2022 yap chekying

WhatsApp Image 2022-11-25 at 10.50.03 AM.jpeg 71.9 KB 25 November 2022 Dwi Dwi
